Results 1 to 7 of 7
  1. #1
    Junior Member
    Join Date
    Aug 2013
    Posts
    13
    Credits
    1
    Rep Power
    0

    Question I can only add 3 plugins to MC2

    Hi everyone,

    As u can see that title I can only add 3 plugins to MC2 not more allowed. I was thinking that's about some ptc plugins but I realized it after setup other version of MC2 too.

    Reason ?

    Similar Threads:

  2. #2
    Senior Member
    Join Date
    Jun 2013
    Posts
    199
    Credits
    1
    Rep Power
    0
    can you post a screen shot ? of what error you getting ? i never faced any prob like this and i think noone else either


  3. #3
    Senior Member
    Join Date
    Jun 2013
    Posts
    239
    Credits
    1
    Rep Power
    0
    you sure use plugin for 2.4 version plugin for 2.3 not work in 2.4 version u can add in site folder but when u start mc2 u cant see plugin in mc2 for add


  4. #4
    Junior Member
    Join Date
    Aug 2013
    Posts
    13
    Credits
    1
    Rep Power
    0
    This is the screen shot



    I'm using 2.4.2 and trying to add moltoclix and probux plugins via File menu and "load site" option but it doesn't response. After that result like that screen shot. There is also no error message . I am able to add these plugins to software that 2.3 version thus I confirmed ur saying. However I tried to cut and paste this files to "sites" folder (even "old" folder in it) for 2.4.2 but anything changes... (

    Has anyone got an opinion ?


  5. #5
    Senior Member
    Join Date
    Jun 2013
    Posts
    239
    Credits
    1
    Rep Power
    0
    moltoclix and probux only work in 2.3 version


  6. #6
    Administrator 8055's Avatar
    Join Date
    May 2013
    Posts
    1,980
    Credits
    51
    Rep Power
    10
    version 2.3 plugins works only with multiclicker 2.3
    and v 2.4 plugins works only with multiclicker 2.4

    [Only registered and activated users can see links. ]
    [Only registered and activated users can see links. ]
    [Only registered and activated users can see links. ] PTC autoclicker : Multiclicker 2 Plugin In attachment ..
    *Use latest [Only registered and activated users can see links. ] for .csite plugins.(Don't use 2.5.10 or lower,else you may have errors)
    *Use Latest version of[Only registered and activated users can see links. ] before you start this plugin.

    Skype : clickers.info

  7. #7
    Junior Member
    Join Date
    Aug 2013
    Posts
    13
    Credits
    1
    Rep Power
    0
    Thank you


Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •